.block_40084 {
    z-index: 9;
    box-sizing: border-box !important;
    --nav-hoverColor: var(--ld-main1);
    --color-bulletinbackground: #535E6B;
    --color-navbackground: #292F36;
    --header-model-width: 1440px;
    --mobile-height: 800px;
    --mobile-header: 100px;
}

.block_40084 .hide {
    display: none !important;
}

/* 头部公告栏样式 */
.block_40084 .Box .lead-component-wrapper {
    margin: 0 !important;
}

.block_40084 .Box .Box_header {
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.block_40084 .iconfont_phoenix.lead-icon-type {
    font-size: 16px;
    color: #FFFFFF;
}

.block_40084 .Box_header .Box_header_continer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.block_40084 .Box_header .Box_header_continer .Box_header_continer-left {
    max-width: 50%;
    display: flex;
    overflow: hidden;
    white-space: nowrap;
}

.block_40084 .Box .Box_header .Box_text {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    float: left;
}

.block_40084 .Box .Box_header .Box_text:not(.Box_text_first) {
    margin-left: 16px;
}

.block_40084 .Box .Box_header .Box_text .lead-text {
    margin: 2px;
    margin-left: 8px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    color: #FFFFFFA6;
}

.block_40084 .Box .Box_header .Box_text-phone .lead-text {
    color: #FFFFFFA6;
    margin: 0;
}

.block_40084 .Box .Box_header .box_share_container{
    margin-left: auto;
}
.block_40084 .Box .Box_header .box_share .lead-follow-container {
    padding: 0;
}
.block_40084 .Box .Box_header .box_share .follow-link{
    padding: 0;
    background-color: #00000000;
    color: #FFFFFFA6;
    display: flex;
    align-items: center;
}

.block_40084 .Box .Box_header .box_share .follow-image{
    z-index: 9999;
}

.block_40084 .Box .Box_header .Box_text-phone {
    height: 22px;
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;
    display: none;
}


/* 导航内容区域样式 */
.block_40084 .Box .Box_grid {
    padding: 26px 0 0px 0;
    margin: 0 40px;
    display: grid;
    grid-template-columns: auto 1fr; 
    grid-template-rows: auto auto;
    grid-template-areas: 
        "logo feature"
        "nav nav";
    align-items: center; 
}

.block_40084 .Box .Box_grid .Box_img {
    grid-area: logo;
    width: 198px;
}

.block_40084 .Box .Box_grid .Box_img img {
    object-fit: cover;
    width: 100%;
}

.block_40084 .Box .Box_grid .Box_feature {
    grid-area: feature;
    justify-self: end;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.block_40084 .Box .Box_grid .Box_feature .Box_button {
    margin-left: 20px;
    cursor: pointer;
}

.block_40084 .Box .Box_grid .Box_nav {
    grid-area: nav;
}

.block_40084 .clone_nav{
    position: absolute;
    width: 100%;
    background-color: var(--color-navbackground);
    padding: 0 20px;
    box-sizing: border-box;


    box-shadow: 0px 4px 12px 0px #0000000D;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;

    --nav-depth0-color: #ffffff;
    --nav-depth0-hover-color: var(--ld-main1);
    --nav-depth1-color: #ffffff;
    --nav-depth1-hover-color: var(--ld-main1);
    --nav-depth2-color: #ffffff;
    --nav-depth2-hover-color: var(--ld-main1);
    --nav-depth3-color: #ffffff;
    --nav-depth3-hover-color: var(--ld-main1);
    --nav-depth4-color: #ffffff;
    --nav-depth4-hover-color: var(--ld-main1);
    --nav-iphone-color: #ffffff;
    --nav-iphone-hover-color: var(--ld-main1);

}

.block_40084 .lea-navMenu-depth1 .navTitle {
    width: 100%;
    display: inline-block;
}

.block_40084 .navTitle {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


@media (min-width: 1024px) {
    .block_40084 .navContent {
        max-width: 1024px;
        padding-right: 32px;
        padding-left: 32px;
    }
}

@media (min-width: 1280px) {
    .block_40084 .navContent {
        max-width: 1280px;
        padding-right: 64px;
        padding-left: 64px;
    }
}

@media (min-width: 1536px) {
    .block_40084 .navContent {
        max-width: 1536px;
    }
}
@media (min-width: 768px) {
    .block_40084 .menu-item-break {
        display: none !important;
    }


    .block_40084 .lead-follow-container {
        width: 100%;
        justify-content: end;
    }

    .block_40084 .Box .Box_header .box_share_container{
        width: 50%;
    }

    .block_40084 .lea-menu-item {
        font-size: 14px;

    }

    .block_40084 .nav-Container .lea-navMenu-depth0 > .menu-item > .lea-menu-item .navTitle {
        padding-left: 1px;
    }
}

@media(max-width: 768px){
    .block_40084 .center_container{
            order: -1;
            width: auto;
            flex: 1;
    }
    .block_40084 .right_container{
        width: auto;
        flex: 1;
    }
}



@media screen and (max-width: 768px){
    .block_40084 .Box .Box_header {
        padding: 7px 20px;
        box-sizing: border-box;
        display: none !important;
    }

    .block_40084 .Box .Box_header .Box_text,
    .block_40084 .Box .Box_header .box_share,
    .block_40084 .Box .Box_container .Box_feature .Box_button {
        display: none
    }

    .block_40084 .Box .Box_grid {
        padding: 29px 20px;
        margin: 0;
        grid-template-columns: 1fr 1fr 1fr; 
        grid-template-rows: auto; 
        grid-template-areas: "nav logo feature";
        border-bottom: 1px solid #FFFFFF33;
    }
    .block_40084 .search_mask {
        position: fixed;
        top: 136px;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000000A6;
        z-index: 999;
        display: none;
    }

    /* 手机端搜索样式 */
    .block_40084 .Box .Box_grid_phone {
        display: block;
        background-color: #292F36;
    }

    .block_40084 .Box .Box_grid_phone .Box_search {
        width: 100%;
    }

    .block_40084 .Box .Box_grid_phone .header-search-form .search-box {
        width: 100%;
    }

    .block_40084 .Box .Box_grid .Box_nav {
        grid-area: nav;
        display: flex;
        align-items: center;
    }

    .block_40084 .Box .Box_grid .Box_img {
        grid-area: logo;
    }

    .block_40084 .Box .Box_grid .Box_feature {
        grid-area: feature;
        justify-self: end;
        width: 100%;
    }

    .block_40084 .Box .Box_header .Box_text-phone {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .block_40084 .Box .Box_header .Box_text-phone  .lead-text {
        margin: 0 !important;
        width: 100%;
    }

    .block_40084 .Box .clone_nav {
        display: none;
    }
    .block_40084 .Box .Box_container {
        z-index: 1000;
    }
    .block_40084 .Box .Box_header {
        position: relative;
        z-index: 1000;
    }
    .block_40084 .Box .overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000000A6;
        z-index: 999; /* 确保蒙版在最上层 */
        display: none; /* 初始状态为隐藏 */
    }
}
.block_40084 .headlogo_40074 {
    margin: 0
}

.block_40084 .Box .lead-component-wrapper {
    justify-content: center;
}

.block_40084 ::-webkit-scrollbar {
    -webkit-appearance:none
}

.block_40084 ::-webkit-scrollbar:vertical {
    width: 7px
}

.block_40084 ::-webkit-scrollbar:horizontal {
    height: 7px
}

.block_40084 ::-webkit-scrollbar-thumb {
    background-color: #FFFFFF33;
    border-radius: 10px;
}

.block_40084 ::-webkit-scrollbar-track {
    margin: 12px 3px;
    border-radius: 10px;
}

[data-navbackground].block_40084 .lang-menu-box {
    background-color: var(--navbackground, var(--color-navbackground));
}

.headerFixedHover [data-navHoverbackground].block_40084  .lang-menu-box {
    background-color: var(--navHoverbackground, var(--color-navbackground));
}

[data-bulletinbackground].block_40084 .Box_header{
    background-color: var(--bulletinbackground, var(--color-bulletinbackground));
}
.headerFixedHover [data-bulletinbackground].block_40084 .Box_header{
    background-color: var(--bulletin-hover-background, var(--color-bulletinbackground));
}
[data-navbackground].block_40084 .Box_container{
    background-color: var(--navbackground, var(--color-navbackground));
}

[data-navHoverbackground].block_40084 .Box_container{
    background-color:  var(--navbackground, var(--color-navbackground));
}

.headerFixedHover [data-navHoverbackground].block_40084 .Box_container {
    background-color: var(--navHoverbackground, var(--color-navbackground));
}

/* 阿拉伯样式 */
.block_40084.alaboyulanguage .nav_box_item{
    direction: ltr !important;
}

.block_40084.alaboyulanguage .right_container {
    direction: ltr !important;
}



@media (min-width: 768px) {
    .block_40084 .Box_header .Box_header_continer {
        margin: 0 40px;
    }
    .block_40084 .nav_40054 .nav_empty {
        padding: 20px 0;
    }
    .block_40084 .nav_40054 {
        padding-top: 26px;
    }
}

@media(min-width: 1200px) {
    .block_40084 .Box_container {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .block_40084 .Box .Box_grid {
        width: var(--header-model-width);
    }
    .block_40084 .Box_header .Box_header_continer {
        width: var(--header-model-width);
    }
}